<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="oval" android:useLevel="false"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/moji_theme_blue" />
    <size android:height="15.0dip" android:width="15.0dip" />
</shape>